export const KebabIcon: React.FC<{ color: string }> = ({ color }) => {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width={20}
      height={20}
      viewBox="0 0 20 20"
      fill="none"
    >
      <path
        d="M10.5469 12.0479C11.3753 12.0479 12.0469 11.3763 12.0469 10.5479C12.0469 9.71942 11.3753 9.04785 10.5469 9.04785C9.71845 9.04785 9.04688 9.71942 9.04688 10.5479C9.04688 11.3763 9.71845 12.0479 10.5469 12.0479Z"
        fill={color}
      />
      <path
        d="M10.5469 7.28613C11.3753 7.28613 12.0469 6.61456 12.0469 5.78613C12.0469 4.95771 11.3753 4.28613 10.5469 4.28613C9.71845 4.28613 9.04688 4.95771 9.04688 5.78613C9.04688 6.61456 9.71845 7.28613 10.5469 7.28613Z"
        fill={color}
      />
      <path
        d="M10.5469 16.8096C11.3753 16.8096 12.0469 16.138 12.0469 15.3096C12.0469 14.4811 11.3753 13.8096 10.5469 13.8096C9.71845 13.8096 9.04688 14.4811 9.04688 15.3096C9.04688 16.138 9.71845 16.8096 10.5469 16.8096Z"
        fill={color}
      />
    </svg>
  );
};
